## jnr-x86asm 0.1

=== debian/changelog ===
jnr-x86asm (0.1-1) unstable; urgency=low

  * Initial Release (closes: #591007).
    - The package is needed for JRuby.

 -- Torsten Werner <twerner@debian.org>  Fri, 30 Jul 2010 04:32:11 +0200
