=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_JARS  := ant-nodeps

install/libjnr-x86asm-java::
	mh_installpom -plibjnr-x86asm-java pom.xml
	mh_installjar -plibjnr-x86asm-java pom.xml -l dist/jnr-x86asm.jar

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
