=== debian/watch ===
version=3
http://github.com/wmeissner/jnr-x86asm/downloads \
  /wmeissner/jnr-x86asm/tarball/(.*) debian debian/orig-tar.sh
