## jnr-x86asm 1.0.2

=== debian/changelog ===
jnr-x86asm (1.0.2-6) unstable; urgency=medium

  * Team upload.
  * debhelper-compat (= 13)
  * Build-depending on the headless JDK only
  * Switch from cdbs to dh
  * Drop redundant d/README.Debian-source
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2025 10:28:46 +0100

jnr-x86asm (1.0.2-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:54:11 +0100

jnr-x86asm (1.0.2-5) unstable; urgency=medium

  * Team upload.
  * Transition to bnd 2.1.0.
  * Vcs-Browser: Use https.
  * Remove maven-repo-helper from B-D because maven-debian-helper already
    depends on it.
  * Remove URL for asmjit from package description because Google code is
    obsolete.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Nov 2015 19:33:17 +0100

jnr-x86asm (1.0.2-4) unstable; urgency=medium

  * Team upload.
  * Add missing build-dep on junit4 to address FTBFS. (Closes: #796436)
  * Update debian/watch for new upstream on github.
    Remove unneeded debian/orig-tar.sh repack script.

 -- tony mancill <tmancill@debian.org>  Fri, 21 Aug 2015 19:55:17 -0700

jnr-x86asm (1.0.2-3) unstable; urgency=medium

  * Add OSGi metadata to JAR manifest.
  * Add Jakub Adam to Uploaders.
  * Fix dep5-copyright-license-name-not-unique Lintian warning.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 21 Jun 2015 00:05:55 +0200

jnr-x86asm (1.0.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Wed, 29 Apr 2015 21:27:44 -0700

jnr-x86asm (1.0.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version. (Closes: #771342)
  * Add patch to disable sonatype parent in pom.xml.
  * Correct and update Vcs URLs in debian/control.
  * Update Homepage URL.
  * Freshen debian/copyright (Java code now licensed under MIT/X11).
  * Drop javadocs included in the libjnr-x86asm-java package;
    if there is user demand, we can add a separate -doc package.
  * Set debhelper compat level to 9.
  * Bump Standards-Version to 3.9.6.
  * Add myself to Uploaders.

 -- tony mancill <tmancill@debian.org>  Sat, 29 Nov 2014 09:05:37 -0800
