=== debian/control ===
Source: jnr-x86asm
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           tony mancill <tmancill@debian.org>,
           Jakub Adam <jakub.adam@ktknet.cz>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               junit4,
               maven-debian-helper,
               ant-optional,
               default-jdk-headless,
               bnd
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jnr-x86asm
Vcs-Git: https://salsa.debian.org/java-team/jnr-x86asm.git
Homepage: https://github.com/jnr/jnr-x86asm

Package: libjnr-x86asm-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: Pure java x86 and x86_64 assembler
 This is a pure-java port of asmjit.
 .
 AsmJit is complete x86/x64 JIT-Assembler for C++ language. It supports
 32/64-bit x86 processors including all usable extensions (FPU, MMX, 3dNow, SSE,
 SSE2, SSE3 and SSE4) through type-safe API that mimics Intel assembler syntax
 and eliminates nearly all common mistakes that can be done by developers.
 .
 AsmJit contains also high-level code generation classes that can be used as a
 portable way to create JIT code that should run on all supported architectures.
 High-level classes can handle various function calling-conventions, register
 allocation and 32/64-bit mode differences.
 .
 AsmJit has been successfully tested by various C++ compilers (including MSVC,
 GCC and BorlandC++) under all major operating systems (including Windows, Linux
 and MacOS). AsmJit has been also ported to other programming languages
 including Java, Delphi and Smalltalk (although these ports are not official
 part of AsmJit and was developed outside).
