=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME := /usr/lib/jvm/default-java

include /usr/share/dpkg/default.mk

JAR=target/jnr-x86asm-$(DEB_VERSION_UPSTREAM).jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build
	# Generate OSGi metadata for jffi.jar
	bnd wrap --properties debian/jnr-x86asm.bnd --output $(JAR).tmp $(JAR)
	mv $(JAR).tmp $(JAR)
