=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jnr-x86asm-$1\.tar\.gz/ \
  https://github.com/jnr/jnr-x86asm/tags .*/v?(\d\S*)\.tar\.gz
